server {

	access_log off;
	error_log off;

	listen 8197;
	
        server_name vudumov.com www.vudumov.com;

	if (!-d $request_filename) {
        	rewrite ^/(.*)/$ /$1 permanent;
        }

	location / {
		if ($http_host ~* "^(www\.)?vudumov\.com$"){
			rewrite ^/(.*)$ http://fmoviesfree.com/$1 permanent;
		}
	}
}
